Neuling hat ein Problem

  • 21 Antworten
  • Neuester Beitrag
Diskutiere Neuling hat ein Problem im Samsung Galaxy (I7500) Forum im Bereich Weitere Samsung Geräte.
C

Cobas

Neues Mitglied
gluf

gluf

Erfahrenes Mitglied
OHJE du hast dir aber auch so ziemlich die älteste Version, die es gibt ausgesucht. Das is glaub der mustymod. Der wird schon ewig nicht weiterentwickelt, zeiht tierisch am akku und es gehen viele Dinge (z.B. Kamera) nicht.

Du hast jetzt 2 Möglichkeiten.

Möglichkeit 1:
Du flashst mit dem Programm Odin wieder deine alte Version drauf.

https://www.android-hilfe.de/forum/...it-odin-multi-downloader-einspielen.6010.html

Ich empfehle dir das aber nicht! denn:

Möglichkeit 2:
Du machst dir die aktuellste Version (Froyo 2.2.1) drauf.
Das nennt sich dann GAOSP Public Beta.
Diese Version ist sehr toll und voll und ganz funktionstüchtig.

Es gibt hier im Forum folgende Anleitung:

https://www.android-hilfe.de/forum/...root-und-android-2-2-gaosp-nightly.61045.html

Wichtig bei dieser Anleitung ist für dich, dass du natürlich keine Nightly installieren darfst, sondern die aktuelle GAOSP Public Beta 3. Wenn die dort nicht verlinkt ist, dann findest du sie auf drakaz (Diese Seite ist sowieso erstmal Pflichtlektüre)

Je nachdem wie fähig du jetzt bist verwirr ich dich total oder es ist eben nicht schwer :).

Ansonsten gibt es noch die Möglichkeit sich den GalaxyUpdaterFull für 2,5€ im Market zu kaufen. Um diesen aber erfolgreich nutzen zu können musst du zuerst dein Handy rooten.

Wobei mir gerade einfällt, wenn du die 2.0 Version draufhast, dann ist dein Handy eh gerootet, was wiederum heißt: GalaxyupdaterFull kaufen und dann geht alles ganz einfach und von alleine und du hast schnurstracks GAOSP drauf.
Viel Glück

P.S.: Also das sinnvollste ist wirklich GAOSP Public Beta 3
 
C

Cobas

Neues Mitglied
ok, danke
ehm ist das jetzt eine offizielle version von andorid oder nicht?
möchte am liebsten etwas offizielles :D

lg
 
gluf

gluf

Erfahrenes Mitglied
naja also Android selbst ist grundsätzlich irgendwie offiziell, bzw ich glkaube du missverstehst das. Android ist ja nur das von google entwickelte Betriebssystem.

GAOSP steht für Galay Android Open Source Project und ist (steht eben in der Pflichtlektüre auf drakaz oder hier im Forum) ein Versuch (ein gelungener) den cyanogenmod auf das Galaxy zu portieren (glaube so ist das).

Dies tun Drakaz und andere deshalb, weil Samsung keine Updates für das Galaxy rausbringt. So haben wir alle trotzdem eine (natürlich nicht von Samsung oder von sonst wem) Version von Froyo 2.2.1. Die ist natürlich in dem Sinne nicht offiziell. Aber sie ist dennoch die Beste, die es für das Galaxy gibt.

Die letzte offizielle Version kommt von Samsung (die kommt nämlcih entweder vom Hersteller oder vom Provider der das Handy exklusiv verkauft) und ist eine Android 1.6 Version (Firmware JB2, glaube ich). Diese wäre dann deine offizielle, allerdings ist die langsam, träge und zudem nicht voll funktionstüchtig (z.B.:kein Tethering, kein Bluetooth).

Rein rechtlich hast du mit aufspielen des Mustymods die Garantie eh verloren, somit ist das jetzt eh egal. Und in den Ausgangszustand kannst du es im Normalfall dann auch noch.

Also immer noch: GAOSP drauf, das is das sinnvollste.
 
C

Cobas

Neues Mitglied
ok, dann mach ich froyo 2.2.1 drauf, hoffe ich bekomm das hin :smile:

vielen dank nochmal

lg
 
C

Cobas

Neues Mitglied
ich hab wieder ein problem :(

das teil startet im falschen recovery mode =(
was soll ich jetzt tun???


pls help me


lg
 
tomtom79

tomtom79

Stammgast
Cobas schrieb:
ich hab wieder ein problem :(

das teil startet im falschen recovery mode =(
was soll ich jetzt tun???


pls help me


lg
wie im falschen ? installiere doch das neue recovers!
 
gluf

gluf

Erfahrenes Mitglied
Cobas schrieb:
ich hab wieder ein problem :(

das teil startet im falschen recovery mode =(
was soll ich jetzt tun???


pls help me


lg
Also wie es scheint versuchst du grad die INstallation manuell (also ohne GalaxyUpdaterfull).
Du musst, wenn du die Anleitung befolgst, die ich dir im Post oben angegeben habe, darauf achten, dass du die neuesten Versionen der Dateien nimmst. Diese findest du auf drakaz

Das aktuelle Recovery hat die Version 6.5.1, wobei meiner Meinung nach alle Recovery Versionen ab 6.0 funktionieren müssten, aber zur Sicherheit nimmst du die neueste.

Nur zur Verwirrung: Für dein Mustymode hast du eine andere Recoveryversion auf deinem Handy und mit der kannst du GAOSP nicht drauf machen.

Allerdings wenn du der Anleitung wirklich Schritt für Schritt folgst kannst du bis auf die veralteten Dateien echt nichts falsch machen.

Viel Glück und bei Fragen einfach Fragen und immer noch am besten soviel Lesen wie geht. ;). Dazu ist das Forum da.
 
C

Cobas

Neues Mitglied
also ich hab die 6.5.1 genommen, hat aber trotzdem mustymod gestartetn,
warum weiß ich nich.....leider.

und sonst hab ich immer die links benutzt
also nicht neue sachen, weil ich bei drakaz kein froyo 2.2.1 finde...
kann mir jemand evtl mal alle links die ich downloaden uss schicken???

lg
 
gluf

gluf

Erfahrenes Mitglied
also ich nehme an, dass du das recovery menu mit der version 6.5.1 auf deinem handy hast. Die Version des Recovery Menus steht auch wenn es geöffnet ist dabei.

Ins recovery Menu kommst du indem du die tasten leiser abnehmen und auflegen gleichzeitig drückst und wartest.

Wenn du dann dort bist, musst du ja nicht mehr viel machen, nämlich nur:
1.) Wipe/Factory Reset
2.) Apply Update.zip Dann musst du aber die Datei (die GAOSP Beta 3, link siehe unten) vorher in update.zip umbenannt haben.
ODER
2.) Apply any zip from SD und dann die GAOSP Beta 3 auswählen.
3.) Musst du noch die Gapps installieren, (davor fix Permissions im Recovery auswählen und dann per Apply any zip auswählen.

ABER:
Du brauchst die richtigen Dateien, die GAOSP PUblic Beta 3 findest du unter Downloads - gaosp - Project Hosting on Google Code

Die Gapps findest du unter dem Link: http://obihoernchen.androidcodex.co...s Light/gapps-gaosp-light-10312010-signed.zip
Wobei das die Gapps light sind. Aber das is eh ganz gut ;I.

So also wenn das Problem natürlich schon vorher beginnt und du die Recovery Version garnicht aufs Handy gekriegt hast, dann wirds schwierig.

Übrigens steht das, was ich dir jetzt hier geschrieben hab, eigentlich auch im oben verlinkten HOW to drin ;)

Also vllt klappts ja jetzt
 
Zuletzt bearbeitet:
C

Cobas

Neues Mitglied
so ich habs nochmal versucht:
ich bekomm die recovery nich drauf, hab immer noch die von mustymod drauf,

da hab ich dann wipe factory reset gemacht un dann apply sdcard:update.zip.

da bricht der aber die installation ab... E:Failed to load keys.

die gaosp public beta 3 hab ich

nur das einzige problem is denk ich mal dass ich die recovery nich draufbekomm, wahrscheinlich wegen dem fastboot, dass will nicht so wirklich

lg
 
gluf

gluf

Erfahrenes Mitglied
um das mit dem fastboot hinzukriegen empfehle ich dir noch ma ne andere anleitung

Nämlich die hier

https://www.android-hilfe.de/forum/...xy.40/howto-install-galaxo-1-6-3-x.28920.html

die is zwar für galaxo, aber der Anfang is genau der gleiche. Folge dieser Anleitung Schritt für Schritt bist du die Recovery drauf hast.
Und mit Schritt für Schritt meine ich, ganz genau lesen und genau das machen was da steht. Und wenn dann immer noch was schief geht, dann sag genau, was du getan hast und wo es hängt, dann kann man es hier besser nachvollziehen
 
Bodo

Bodo

Experte
treiber installieren hilft...

KLICK
 
C

Cobas

Neues Mitglied
also es hat wirklich "nur" an den treibern gelegen, jetz hab ich gaosp 3 public beta drauf,
aber
"Dannach “Apply any zip from sd und "choose gapps-gaosp-light-10312010-signed.zip” auswählen und die Google Apps werden installiert."
will das handy nicht machen...
ich glaube danach hab ich alles geschafft *freu* (und ihr seid auch fertig einem noob wie mir alles zu erklären =) )
 
K

kazwo

Fortgeschrittenes Mitglied
Hi,

du hast bestimmt vergessen "Fix package permissions" auszuführen, bevor du die GApps installierst.

lG
 
Dodge

Dodge

Experte
richtig, vor einem "Zip installieren" (Außer nach einem Wipe und die Erstinstallation einer OS (Sprich GAOSP selbst)) immer fix packages permissions ausführen, sonst kannst früher oder später alles wieder durchkauen ;)
 
C

Cobas

Neues Mitglied
hmmm.... ne daran liegts leider nicht =(
aber danke für deine bemühungen

lG
 
gluf

gluf

Erfahrenes Mitglied
was genau passiert denn wenn du die gapps installierst?
 
C

Cobas

Neues Mitglied
also ich schreib jetz mal was im recovery mode nach dem versuch von "zip installieren" kommt :
E:Can't open /sdcard/gapps-gaosp-light-10312010-signed.zip (bad)
Installation failed

der findet die gapps also nich... was soll ich denn jetzt tun?
hab das mit fix packages permissions schon probiert

lg
 
Bodo

Bodo

Experte
nochmal runterladen, fix, installieren